TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

[] ( list L, elt-ord^rat pos ) -> any

### Syntax

<list>[pos]

### Description

<shortdoc> Return the element at the `pos'-th position of `L'.
Note: The length of `L' has to be at least `pos' and `pos' must not be negative nor 0. </shortdoc>

### Examples

c:=[1,"foo",2*I]; c[2];

### See also

[] ( nof(any) ) -> list
{} ( list, list ) -> list
Apply ( list, func ) -> list
List ( any ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack